import { RecentlyUpdatedPosts } from '@/components/post/RecentlyUpdatedPosts'

export default function WithRecentLayout({ children }: { children: React.ReactNode }) {
  return (
    <>
      {children}
      <RecentlyUpdatedPosts />
    </>
  )
}
